[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# GetComponentInfoFromLRSStream

## Declaration

Source position: lresources.pp line 450

`procedure GetComponentInfoFromLRSStream(`
`s: TStream;`
`out ComponentName: String;`
`out ComponentClassName: String;`
`out IsInherited: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .